#!/bin/bash
ps -x |grep I2client | grep -v grep
if [ $? -eq 0 ]; then echo "正在运行"
else 
export JAVA_HOME=/usr/java/jdk1.8.0_171
export JRE_HOME=${JAVA_HOME}/jre
export CLASSPATH=.:${JAVA_HOME}/lib:${JRE_HOME}/lib:$CLASSPATH
export JAVA_PATH=${JAVA_HOME}/bin:${JRE_HOME}/bin
export PATH=$PATH:${JAVA_PATH}

cd /home/quyi/I2client/dist/
java -jar I2client.jar
fi





